<form action="mailto:Dr.Draper@PhenomX.ch?Subject:+PhenomX%27;+Questionnaire" method=post>
<hr title="line 2"><span class="sect invisible">&#xa7;2:</span> This questionnaire is totally anonymous. We respect your trust and protect your privacy. We will never share your personal data with thrid parties. By filling out this form, you agree to letting us process your data according to our privacy policy.
<input type="checkbox" name="" placeholder="" value="" title="" style="" > I agree <span id="_value"></span>
<hr title="line 4"><span class="sect invisible">&#xa7;4:</span> Automatic date stamp
<input type="date" name="ts" placeholder="" value="" title="" style="" disable></input>
<hr title="line 7"><span title="#7">Q1:</span> User name
<input type="text" name="user" placeholder="Your username" value="" title="{{site.data.bot.username}}" style="" > 
<hr title="line 8"><span title="#8">Q2:</span> age
<input type="number" name="age" placeholder="" value="" title="" style="" > y
or birthdate
<input type="date" name="dob" placeholder="" value="" title="" style="" ></input>
<hr title="line 10"><span title="#10">Q3:</span> Height
<input type="number" name="hcm" placeholder="" value="" title="" style="" Size=2 onchange='bmiupdate();'> cm
<input type="number" name="hin" placeholder="" value="" title="" style="" Size=2 onchange='hupdate(event);'></input> in
<hr title="line 12"><span title="#12">Q4:</span> Bodyweight
<input type="number" name="wtkg" placeholder="" value="" title="" style="" Size=2 onchange='bmiupdate();'> kg
<input type="number" name="wtlb" placeholder="" value="" title="" style="" Size=2 onchange='wtupdate(event)'></input> lbs
<hr title="line 14"><span class="sect invisible">&#xa7;14:</span> BMI
<input type="number" name="bmi" placeholder="" value="" title="" style="" disable size=2></input> kg/m2
<hr title="line 15"><span title="#15">Q5:</span> How many years ago did you first start experiencing symptoms of hormone imbalance or perimenopause?
<input type="number" name="ago" placeholder="" value="" title="" style="" size=2> years
<hr title="line 16"><span title="#16">Q6:</span> What symptom would you like Dr. Draper to make recommendation on

<br><select type="" name="fs" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;52:</span> Other (not listed symptoms) ?
<input type="text" name="fsy4" placeholder="specify" value="" title="" style="" ></input>
<hr title="line 53"><span title="#53">Q7:</span> How long has it been since your last period?
<input type="number" name="lpm" placeholder="" value="" title="" style="" size=2> months
<hr title="line 54"><span title="#54">Q8:</span> How would you rate your stress?
<br><input type="radio" name="sr" placeholder="" value="0" title="" style="" >0 - Never or almost never have the symptoms.
<br><input type="radio" name="sr" placeholder="" value="1" title="" style="" >1 - Occasionally have this. Effect is not severe.
<br><input type="radio" name="sr" placeholder="" value="2" title="" style="" >2 - Occasionally have this. Effect is severe.
<br><input type="radio" name="sr" placeholder="" value="3" title="" style="" >3 - Frequently have this. Effect is not severe.
<br><input type="radio" name="sr" placeholder="" value="4" title="" style="" >4 - Frequently have this. Effect is severe
<hr title="line 61"><span title="#61">Q9:</span> What have you found most helpful in the past for managing your perimenopausal symptoms?
<br><textarea name="hps" title="" style="width:100%" rows=5></textarea>
<hr title="line 62"><span title="#62">Q10:</span> If you could pick one thing to change or add, what do you think may be most helpful to you to ameliorate your symptoms?
<br><textarea name="opi" title="" style="width:100%" Rows=4></textarea>
<hr title="line 63"><span title="#63">Q11:</span> If we could personalize a women's hormonal health and aging nutrition program for you would you like it to include:

<br><span class="sect invisible">&#xa7;64:</span> Diet and lifestyle recommendations? 
<select type="" name="dlr" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;71:</span> Nutrition supplement recommendations? 
<select type="" name="nsr" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;78:</span> Nutrition and botanical supplements for purchase based on your personalized assessment? 
<select type="" name="nbsp" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;85:</span> Or something else ?
<br><textarea name="oli" title="" style="width:100%" Rows=5></textarea>
<hr title="line 86"><span title="#86">Q12:</span> In order to personalize your women's hormonal health and aging nutrition program, we will need to analyze your health profile. Which assessments would you be willing to participate in?

<br><span class="sect invisible">&#xa7;87:</span> On-going symptoms assessment and tracking on a digital platform? 
<select type="" name="sym" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;94:</span> A skin device for continuous monitoring of changes in your hormones, stress, and & metabolism? 
<select type="" name="bio" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;101:</span> A one-time, genetic test to learn about your tendencies toward metabolic and nutritional imbalances that affect your hormonal health symptoms? 
<select type="" name="gxt" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;108:</span> Skin microbiome monitoring to fine tune your diet and lifestyle recommendations to optimize your aging and hormonal balance? 
<select type="" name="mic" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;115:</span> Private coach/ dietitian to help you understand your test results and report recommendations? 
<select type="" name="coa" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;122:</span> Other comments?
<br><textarea name="oth" title="" style="width:100%" Rows=5></textarea>
<hr title="line 123"><span title="#123">Q13:</span> How long would you be willing to subscribe to a personalized nutrition program to manage your hormonal health symptoms and aging?

<br><select type="" name="lon" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose a duration</option>
<option value="1" style="" >1 month</option>
<option value="3" style="" >3 months</option>
<option value="6" style="" >6 months</option>
<option value="12" style="" >12 months</option>
<option value="al" style="" >A lifetime</option>
</select>
<hr title="line 130"><span title="#130">Q14:</span> What are you willing to pay for such a program per month?
<input type="number" name="" placeholder="please specify" value="" title="" style="" min=50 max=350></input>
currency:
<select type="" name="cur" placeholder="" value="" title="" style="" > 
<option value="USD" style="" >US dollars (USD)</option>
<option value="CHF" style="" selected>Swiss Francs (CHF)</option>
<option value="EUR" style="" >Euros (EUR)</option>
</select>
<hr title="line 136"><span title="#136">Q15:</span> How would you like to subscribe to Dr. Draper's newsletter ?
<br><input type="radio" name="contact" placeholder="" value="phone" title="" style="" >email
<br><input type="radio" name="contact" placeholder="" value="email" title="" style="" >phone

<br><span class="sect invisible">&#xa7;139:</span> Email address
<input type="email" name="em" placeholder="" value="" title="{{site.data.bot.email}}" style="" ></input>

<br><span class="sect invisible">&#xa7;140:</span> Phone number
<input type="phone" name="ph" placeholder="" value="" title="" style="" ></input>

<br><span class="sect invisible">&#xa7;141:</span> Name
<input type="text" name="fn" placeholder="Your name" value="" title="{{site.data.bot.firstname}}" style="" ></input>

<br><span class="sect invisible">&#xa7;143:</span> <button type="submit" name="submit" placeholder="" value="" title="submit" style="" onclick="javascript:void(0)">submit</button>
<hr title="line 144"><span class="sect invisible">&#xa7;144:</span> Thank you for participating in our precision nutrition for women questionnaire and for joining our growing community and thank you for your  support to women's hormonal health research.  Please click here for recommendations to ease your symptoms. We are constantly building our recommendation engine. Don't hesitate to check back for more opportunities to optimize your health.
<span type="text" name="thx" placeholder="{{site.data.bot.email}}" value="" title="{{site.data.bot.sn}}" style="" ></span>
<hr title="line 145"><span class="sect invisible">&#xa7;145:</span> <input type="text" name="hpot" placeholder="" value="{{site.data.bot.tag}}" title="honey pot" style="" hidden></input>
<span id=elapsed></span>
</form>
<style>ul.checklist{list-style-type: none;}.checklist>li{display:block;}</style>
<script src=app.js></script>
